# {%= name %} {%= badge("fury") %}

> {%= description %}

## Install
{%= include("install-npm", {save: true}) %}

## Run tests

```bash
npm test
```

## Usage

```js
var normalize = require('{%= name %}');

console.log(normalize('\\foo\\bar\\baz\\'));
//=> '/foo/bar/baz'

console.log(normalize('./foo/bar/baz/'));
//=> './foo/bar/baz'
```

Pass `false` as the last argument to **not** strip trailing slashes:

```js
console.log(normalize('./foo/bar/baz/', false));
//=> './foo/bar/baz/'

console.log(normalize('foo\\bar\\baz\\', false));
//=> 'foo/bar/baz/'
```

## Contributing
Pull requests and stars are always welcome. For bugs and feature requests, [please create an issue]({%= bugs.url %}).

## Author
{%= include("author") %}

## License
{%= copyright() %}
{%= license() %}

***

{%= include("footer") %}